@media (max-width:900px){
  .zuna1i07oru .agfpb02c{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xoe5czce8fl5z{justify-content:flex-start}
  .qqshcvm0rozwsyu,.ytfsjh4o4,.j8yygupdg3omf,.wxb5zjb5p7,.tddknlgizu8i5{grid-template-columns:1fr!important}
  .l01uexw1ihn2{display:block!important;transform:none!important}
  .dn3zwtj3s8eqxnj .j8yygupdg3omf{grid-template-columns:1fr}
  .ysbrw5kt5 h2{font-size:34px}
}
@media (max-width:560px){
  .agfpb02c{width:min(100% - 24px,1180px)}
  .qqshcvm0rozwsyu{padding:18px}
  .vu1ptd1s46y{padding:6px 7px;font-size:13px}
  .hg8nqrxwvdcdk2,.l01uexw1ihn2,.be6rfx05d,.mejzg3vtq5tlr,.xt8yj1z,.xa9o5mjq{padding:16px}
}
